# eslint-disable yml/key-name-casing
data:
  config:
    type: bubble_table
  resultsLabel:
    title: Résultats
  results:
    header: |
      Principaux changements qui pourraient améliorer la satisfaction des développeurs, selon eux
    config:
      color: '#6FDAC9'
    rows:
      - 'Automatisation accrue'
      - 'Améliorer la collaboration'
      - 'Des salaires plus avantageux'
      - "Utilisation d'assistants d'IA"
      - 'Modalités de travail plus flexibles, telles que le télétravail ou le travail hybride'
    data:
      automatisation_accrue: 27
      améliorer_la_collaboration: 24
      des_salaires_plus_avantageux: 24
      utilisation_dassistants_dia: 23
      modalités_de_travail_plus_flexibles_telles_que_le_télétravail_ou_le_travail_hybride: 22
